PVSECRET-CREATE-UPDATE-CCK(1)

NAME
pvsecret-create-update-cck - Update customer communication key

SYNOPSIS
pvsecret create update-cck --secret <CCK-FILE>
pvsecret create cck --secret <CCK-FILE>

DESCRIPTION
Insert a customer communication key into a guest.

OPTIONS

--secret <CCK-FILE>
    Use CCK-FILE as new CCK.

-h, --help
    Print help (see a summary with -h).

SEE ALSO

pvsecret(1) pvsecret-create(1)